{
    "version" : "1", // 隐私政策版本号，如果应用升级后希望重新弹出隐私政策提示框，则需要设置新版本
    "prompt" : "template",
    "title" : "用户协议和隐私政策",
    "message" : "　　您在使用妙选商城前，请认真阅读并充分理解相关用户条款、平台规则及隐私政策，当您点击同意相关条款，并开始使用产品或服务，即表示您已理解并同意该条款。<br/>　　您可阅读<a href=\"static/userAgreement.html\">《用户协议》</a>和<a href=\"static/privacyPolicy.html\">《隐私政策》</a>了解详细信息。如果你同意，请点击下面按钮开始接受我们的服务。",
    "buttonAccept" : "同意并接受",
    "buttonRefuse" : "暂不同意",
    "hrefLoader" : "default",
    "backToExit" : "true",
    "second" : {
        "title" : "温馨提示",
        "message" : "",
        // "message": "　　进入应用前，您需先同意<a href=\"\">《用户协议》</a>和<a href=\"\">《隐私政策》</a>，否则将退出应用。", // 为空时，则不弹出二次确认弹窗
        "buttonAccept" : "同意并继续",
        "buttonRefuse" : "退出应用"
    },
    "disagreeMode" : {
        "support" : false,
        "loadNativePlugins" : false,
        "visitorEntry" : false,
        "showAlways" : false
    },
    "styles" : {
        "backgroundColor" : "#eee",
        "borderRadius" : "5px",
        "title" : {
            "color" : "#000"
        },
        "buttonAccept" : {
            "color" : "#DFA656"
        },
        "buttonRefuse" : {
            "color" : "#333"
        },
        "buttonVisitor" : {
            "color" : "#00ffff"
        }
    }
}
